### Property

# GtkSource GutterRendererPixbuf:pixbuf

#### Declaration

    property pixbuf: GdkPixbuf.Pixbuf [ read, write ]

#### Description

No description available.

Type: | `GdkPixbuf`

Setter method | `gtk_source_gutter_renderer_pixbuf_set_pixbuf()`
Getter method | `gtk_source_gutter_renderer_pixbuf_get_pixbuf()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no